/*
    Theme Name: Proiecte SVN
    Theme URI: https://github.com/elementor/hello-theme/
    Description: Proiecte SVN is a child theme of Hello Elementor, created by Elementor team
    Author: Danco Vision
    Author URI: https://elementor.com/
    Template: hello-elementor
    Version: 1.0.0
    Text Domain: proiectesvn
    License: GNU General Public License v3 or later.
    License URI: https://www.gnu.org/licenses/gpl-3.0.html
    Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.orange-text{
	color: #F36D26;
}

.stay-tuned{
	font-size: 22px;
	font-weight: 700;
	text-transform: initial;
}

span.swiper-pagination-bullet:first-child::before {
    position: absolute;
    content: "";
    width: 0px;
    height: 0px;
    border-top: 4px solid transparent;
    border-right: 8px solid #F36D26;
    border-bottom: 4px solid transparent;
    border-left: 10px solid transparent;
    top: 2px;
    left: -20px;
}

span.swiper-pagination-bullet:first-child::after {
    width: 10px;
    height: 2px;
    background: #F36D26;
    left: -2px;
    position: absolute;
    top: 5px;
    content: '';
}

span.swiper-pagination-bullet:last-child::before {
    position: absolute;
    content: "";
    width: 0px;
    height: 0px;
    border-top: 4px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 8px solid #F36D26;
    top: 2px;
    right: -20px;
}

span.swiper-pagination-bullet:last-child::after {
    width: 10px;
    height: 2px;
    background: #F36D26;
    right: -2px;
    position: absolute;
    top: 5px;
    content: '';
}

